nav {background: #2f3f53; display:block; position:relative; margin-bottom: 1.5em;}

nav .nav>li {margin:0px;}
nav .nav>li>a{color:#ffffff; text-transform:uppercase; padding: 21px 1em; border-radius:0px;border:0px; margin:0px; font-size:12px; border-top: solid #dce0e2 1px;}
nav .nav>li>a:first-child{border-left-color:transparent;}
nav .nav>li > a:focus, nav .nav>li > a:hover{background: #f4f4f4;color:#536c8d; border-top: solid #dce0e2 1px;}
nav .nav .open > a, nav .nav .open > a:focus, nav .nav .open > a:hover{background: #f4f4f4;color:#536c8d; border-top: solid #dce0e2 1px;}

nav .nav .open .dropdown-menu{background: #f4f4f4; webkit-box-shadow: none; -moz-box-shadow:    none; box-shadow:         none;  padding:1em 21px; border: none; border: solid #dce0e2 1px;    margin-top:-2px;}
nav .nav .open .dropdown-menu .dropdown-header{white-space: normal;padding: 10px 0px 5px;}
nav .nav .open .dropdown-menu.c-1 {}
nav .nav .open .dropdown-menu.c-2 {}
nav .nav li:last-child .dropdown-menu, nav .nav li:nth-last-child(2) .dropdown-menu , nav .nav li:nth-last-child(3) .dropdown-menu{right:0px;}

nav .nav .open .dropdown-menu li { padding: 5px 0px;}
nav .nav .open .dropdown-menu li a{line-height: 1.4;}
nav .nav .open .dropdown-menu a{font-weight:normal; font-size:13px; color:#3a577d;}
nav .nav .open .dropdown-menu li.dropdown-header { padding-left:0px;padding-right:0px;}
nav .nav .open .dropdown-menu li.dropdown-header  a{font-size: 13px;font-weight:bold;}

nav .nav .open .dropdown-menu .divider{background-color:#f7f7f7;border-top: solid #d1d1d1 1px;height:2px;}
nav .nav .open .dropdown-menu .menu-group:after {content:""; background:#dce0e2; display: block; height:1px;margin-top:1em; margin-bottom: .8em;}
nav .nav .open .dropdown-menu .menu-group:last-child:after {content:""; background:#ffffff; display: block; height:0px;margin-top:1em; margin-bottom: .8em;}

/*******inner*******************/

.inner-nav{font-weight:bold; font-size:1em; border:0px; box-shadow:none;}
.inner-nav .list-group-item{border: 0px; background:none; text-shadow:none;padding:10px 0px; color:#7c7c7c;}
.inner-nav .list-group-item a{color:#7c7c7c;}
.inner-nav .list-group-item:hover {text-decoration:underline}
.inner-nav .list-group-item .badge {background: transparent; color: #7c7c7c; font-weight:bold;margin-right:-17px;}
.inner-nav .list-group-item.active, .inner-nav .list-group-item.active a{color:#146694;}
.inner-nav .list-group-item:hover {background: none; text-shadow:none;}

.nav-tabs.inner {margin-bottom:1em;}
.nav-tabs.inner > li > a {border-bottom: solid transparent 2px;text-decoration:none;}
.nav-tabs.inner > li.active > a{background: transparent; border: 0px; border-bottom: solid #146694 2px;}

